*,body,html{
    margin:0;
    padding:0;
    font-size: 16px;
    list-style: none;
	font-family: "microsoft yahei";
}
body{
	background-color: white;
}
ul,li,dl,ol,dt,dd{
    list-style: none;
}
a,span,cite,font,strong,b,i,em,cite{
    display: inline-block;
    font-style: normal;
}
a{
    text-decoration: none;
}
a:hover{
    color: #c40202;
}
a:active,a:visited,a:link{
    color: #333333;
}
.clear{
    clear: both;
    overflow: hidden;
}
.fr{
    float: right;
}
.fl{
    float: left;
}
.main{
    width: 1200px;
    margin:0 auto;
}
img{
    border:0;
}


.header{
	width: 100%;
	background-image: url(../images/banner.png);
	height: 829px;
	background-position: center;
	background-repeat: no-repeat;
}
.top{
	width: 100%;
	height: 80px;
	background-color:rgba(0,0,0,0.5);
	padding-top: 6px;
}
.top div.main{
	font-size: 0;
}
.top div.main div{
	display: inline-block;
	vertical-align: middle;
}
.logo{
	width: 270px;
	height: 60px;
	overflow: hidden;
	margin-left: 10px;
}
.nav{
	margin-left: 106px;
}
.nav ul{
	font-size: 0;
	padding-top: 10px;
}
.nav ul li{
	display: inline-block;
	vertical-align: middle;
	margin:0 9px;
}
.nav ul li a{
	font-size: 16px;
	color: #FFFFFF;
	padding: 0 20px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	line-height: 70px;
}
.nav ul li a:hover,.nav ul li.hover a{
	background-color: #ff6a2f;
	color: #FFFFFF;
}
.login{
	margin-left: 10px;
}
.login a{
	font-size: 16px;
	color: #FFFFFF;
	padding: 0 20px;
	line-height: 70px;
	display: block;
	padding-top: 10px;
	cursor: pointer;
}

.search{
	width: 1024px;
	height: 150px;
	background-color: rgba(0,0,0,0.5);
	border-radius: 10px;
	margin:138px auto 0;
	overflow: hidden;
	padding-top: 46px;
}
.search form{
	width: 970px;
	margin:0 auto;
}
.search_ci{
	font-size: 0;
}
.search_ci p{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	color: #FFFFFF;
	margin:0 5px;
}
.search_ci p.zlk{
	font-size: 18px;
	margin:0;
}
.search_ci p input{
	display: inline-block;
	vertical-align: middle;
	width:16px;
	height: 16px;
	/* -webkit-appearance:none;
		-webkit-appearance:none;
		-moz-appearance:none;
		-o-appearance:none;
		-ms-appearance:none; */
	background-color: transparent;
	border:2px solid #FFFFFF;
	border-radius: 3px;
}
.search_ci p label{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	/* line-height: 26px; */
}
.search_srk{
	margin-top: 16px;
	font-size: 0;
}
.search_srk input.srk{
	width: 643px;
	height: 60px;
	border:0;
	background-color: white;
	border-radius: 5px;
	background-image: url(../images/search_icon.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-left: 40px;
	display: inline-block;
	vertical-align: middle;
}


.search_srk button.sous {
	width: 120px;
	height: 60px;
	background-color: #09ac56;
	font-size: 20px;
	line-height: 60px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	margin-left: 14px;
	border: 0;
	border-radius: 3px;
	color: white;
}
.search_srk button.gjss{
	width: 138px;
	height: 60px;
	background-color: #ff6a2f;
	font-size: 20px;
	line-height: 60px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	margin-left: 14px;
	border: 0;
	border-radius: 3px;
	color: white;
}

.zt_icon{
	font-size: 0;
	margin-top: 100px;
}
.zt_icon_fl{
	display: inline-block;
	vertical-align: middle;
	width: 260px;
	height: 164px;
	text-align: center;
	border-radius: 10px;
	margin-left: 35px;
}
.zt_icon_kjcx{
	background-color: rgba(9,172,86,0.7);
}
.zt_icon_zsdt{
	background-color: rgba(255,106,47,0.7);
}
.zt_icon_zstp{
	background-color: rgba(0,86,170,0.7);
}
.zt_icon_gxsys{
	background-color: rgba(222,30,51,0.7);
}
.zt_icon_fl a{
	font-size: 0;
	display: block;
	padding-top: 64px;
	height: 100px;
}
.zt_icon_img {
	display: inline-block;
	vertical-align: middle;
}
.zt_icon_img img{
	width: 40px;
}
.zt_icon_font{
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	color: white;
	line-height: 26px;
	width: 60px;
	margin-left: 12px;
}

.footer{
	width: 100%;
	background-image: url(../images/footer_bg.png);
	height: 188px;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 30px;
	text-align: center;
}
.footer div p{
	font-size: 16px;
	color: white;
	text-align: center;
}
.footer div p a{
	font-size: 16px;
	color: white;
	display: inline-block;
	vertical-align: middle;
	margin:0 10px;
}
.footer_bot{
	margin-top: 30px;
	font-size: 0;
	text-align: center;
}
.footer_js{
	display: inline-block;
	vertical-align: middle;
	color: white;
	font-size: 14px;
	line-height: 28px;
	text-align: left;
}
.lxfs {
	display: inline-block;
	vertical-align: middle;
	margin:0 180px;
	text-align: left;
}
.lxfs h2{
	font-size: 18px;
	line-height: 40px;
	color: white;
	font-weight: normal;
	margin-bottom: 10px;
}
.lxfs p{
	font-size: 14px;
	text-align: left!important;
	line-height: 32px;
}
.lxfs p.tel{
	background-image: url(../images/tel_icon.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 26px;
}
.lxfs p.email{
	background-image: url(../images/icon_email.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 26px;
}
.ewm{
	font-size: 0;
	display: inline-block;
	vertical-align: middle;
}
.wgsn{
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin:0 10px;
}
.wgsn_ewm img{
	width: 82px;
	height: 82px;
	overflow: hidden;
}
.wgsn h2{
	font-size: 14px;
	font-weight: normal;
	color: white;
}










/* åˆ—è¡¨ */
.header_list{
	width: 100%;
	background-image: url(../images/list_banner.png);
	height: 418px;
	background-repeat: no-repeat;
	background-position: center;
}

.content div.main{
	font-size: 0;
	margin: 30px auto;
}

.content_l,.content_r{
	display: inline-block;
	vertical-align: top;
}
.content_l_nr{
	width: 360px;
	border-radius: 5px;
	background-color: white;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.content_l_nr_bt{
	border-bottom: 2px solid rgba(51,51,51,0.1);
	font-size: 0;
}
.content_l_nr_bt h3{
	font-size: 22px;
	color: #333333;
	display: inline-block;
	vertical-align: middle;
	margin-left: 12px;
	line-height: 46px;
}
.content_l_nr_bt h3 span{
	font-size: 22px;
	color: #ff6a2f;
}

.content_l_nr_bt a {
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	color: #666;
	float: right;
	margin-right: 12px;
	margin-top: 8px;
	line-height: 38px;
}

.content_l_nr ul {
	margin-top: 10px;
	width: 336px;
	margin:12px auto 0;
}
.content_l_nr ul li {
	padding:0 10px;
	border-bottom: 2px dotted rgba(153,153,153,0.2);
}
.content_l_nr ul li:last-child{
	border-bottom: 0;
}
.content_l_nr ul li a {
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	background-image: url(../images/list_jt.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
	width: 300px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	line-height: 32px;
	margin-top: 6px;
}


.content_r{
	margin-left: 22px;
}
.content_js{
	width: 817px;
	background-color: white;
	border-radius: 5px;
	overflow: hidden;
	padding-bottom: 30px;
}
.content_js b{
	width: 817px;
	height: 2px;
	background-color: #FF6A2F;
	overflow: hidden;
	display: block;
}
.content_js form{
	margin: 24px auto 0;
	width: 760px;
}
.js{
	font-size: 16px;
	color: #666666;
}
.js select.bingq{
	width: 80px;
	height: 40px;
	overflow: hidden;
	border-color: #e3e3e3;
	border-radius: 3px;
	color: #666666;
}
.js select.wendang{
	width: 156px;
	height: 40px;
	overflow: hidden;
	border-color: #e3e3e3;
	border-radius: 3px;
	color: #666666;
	margin:0 4px 0 6px;
}
.js select.jingque{
	width: 108px;
	height: 40px;
	overflow: hidden;
	border-color: #e3e3e3;
	border-radius: 3px;
	color: #666666;
	margin:0 4px;
}
.js input{
	width: 250px;
	height: 40px;
	border:1px solid #e3e3e3;
	border-radius: 3px;
	overflow: hidden;
	background-image: url(../images/list_js_icon.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-left: 30px;
	color: #666666;
	margin-left: 4px;
}
.js_1{
	margin-left: 64px;
	margin-bottom: 20px;
}
.tj{
	width: 20px;
	height: 20px;
	overflow: hidden;
	background-image: url(../images/list_tj_icon.png);
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
	margin-left: 6px;
}
.jq{
	width: 20px;
	height: 20px;
	overflow: hidden;
	background-image: url(../images/list_sj_icon.png);
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
	margin-left: 6px;
}
.btn{
	text-align: center;
}
.btn button {
	margin-top: 30px;
	width: 138px;
	height: 40px;
	border-radius: 5px;
	overflow: hidden;
	border: none;
	font-size: 16px;
	line-height: 40px;
}

.btn button.sousuo{
	background-color: #FF6A2F;
	color: #FFFFFF;
}
.btn button.chongzhi{
	background-color: #e3e3e3;
	color: #333333;
	margin-left: 20px;
}
.list{
	width: 817px;
	margin-top: 30px;
	background-color: white;
	border-radius: 5px;
	overflow: hidden;
	padding-bottom: 30px;
}
.list h3{
	font-size: 18px;
	line-height: 56px;
	color: #333333;
	border-bottom: 2px solid #FF6A2F;
	padding-left: 20px;
}
.list h3 span{
	color: #FF6A2F;
}

.list_nr{
	width: 761px;
	margin:16px auto 0;
	padding: 0 16px 16px;
	border-bottom: 1px solid rgba(153,153,153,0.2);
}
.list ul li:last-child .list_nr{
	border-bottom: 0;
}
.list_nr h4{
	font-size: 16px;
	line-height: 32px;
	color: #333;
}
.list_nr p a{
	font-size: 14px;
	color: #333;
	line-height: 26px;
	text-indent: 2em;
}
.list_nr_ly{
	font-size: 0;
	overflow: hidden;
}
.list_nr_ly span{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	color: #333;
	line-height: 26px;
}
.list_nr_ly p{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	color: #333;
	line-height: 26px;
}
.list_nr_ly p b{
	font-weight: normal;
	font-size: 14px;
	color: #333;
	line-height: 26px;
}
.list_nr_ly span.sc{
	background-image: url(../images/list_sc.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
	float: right;
}
.page {
	font-size: 0;
	margin-top: 30px;
	text-align: center;
}
.page a{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	color: #666666;
	padding:4px 8px;
	line-height: 32px;
	border: 2px solid #FFFFFF;
	margin: 0 10px;
}
.tz{
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
}
.tz input{
	width: 58px;
	height: 27px;
	border:1px solid #999;
	border-radius: 3px;
	display: inline-block;
	vertical-align: middle;
}
.tz button{
	font-size: 16px;
	width: 50px;
	line-height: 30px;
	color: #666666;
	background-color: transparent;
	border:0;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	
}

















